ANyone still running 1.4?
RocketFoot Offline
Senior Member
****
Posts: 338
Joined: Jul 2010
Post: #1
ANyone still running 1.4?
Just wondering if you guys updated to 1.6 or not?  If not. are you going to do so?  

I have so many mods and custom edits that I don't want to even think about upgrading to 1.6!  Is it safe to stay at 1.4?  Looking for some comments...
09-25-2010 12:05 AM
Find all posts by this user
frostschutz Offline
Junior Member
**
Posts: 7
Joined: Jun 2010
Post: #2
RE: ANyone still running 1.4?
I'm still using 1.4, but that's mainly because I didn't get around to updating to 1.6 yet. I also have lots of small edits, which I want to move to plugins where possible, before doing the update.

Quote:Is it safe to stay at 1.4?

Sooner or later there won't be any more updates for 1.4, so in the long term you should seriously consider updating.
09-25-2010 02:53 AM
Find all posts by this user
techu Offline
Member
***
Posts: 154
Joined: Sep 2010
Post: #3
RE: ANyone still running 1.4?
(09-25-2010 12:05 AM)RocketFoot Wrote:  Just wondering if you guys updated to 1.6 or not?  If not. are you going to do so?  

I have so many mods and custom edits that I don't want to even think about upgrading to 1.6!  Is it safe to stay at 1.4?  Looking for some comments...

This forum still runs on 1.4..
One of my forum is still on 1.4, have not got time to update it..

[Image: banner.png]
09-25-2010 03:03 AM
Find all posts by this user
Imran Offline
Member
***
Posts: 204
Joined: Apr 2010
Post: #4
RE: ANyone still running 1.4?
I'm still running 1.4 on my website. Why ? because 1.6 hasn't much themes as compared to 1.4 , Plus IMO 1.6 doesn't have much differences as compared to 1.4.

[Image: logo.png]

[Image: twitter.png]
09-25-2010 03:29 AM
Visit this user's website Find all posts by this user
leefish Offline
Hamster
*******
Posts: 1,009
Joined: Apr 2010
Post: #5
RE: ANyone still running 1.4?
I use 1.6, I make my own themes and most of the plugins I wanted are compatible by changing the compatibility indicator in the plug-in or have been updated by the authors.

Moving to 1.6 was a good thing for me - I had had 1.4 since being a total noob to myBB and I had a lot of crap in there clogging up the place. Disabling all the plugins and cleaning the themes ready for 1.6 was a good way to restart the forum in a clean way.


[Image: leelink.gif]
MYBB1.6 & XThreads
09-25-2010 06:22 AM
Visit this user's website Find all posts by this user
RateU Offline
Administrator
*******
Posts: 2,327
Joined: Mar 2010
Post: #6
RE: ANyone still running 1.4?
(09-25-2010 12:05 AM)RocketFoot Wrote:  Just wondering if you guys updated to 1.6 or not?  If not. are you going to do so?  

I have so many mods and custom edits that I don't want to even think about upgrading to 1.6!  Is it safe to stay at 1.4?  Looking for some comments...

I'm using 1.4. Not quite sure when I will update it to 1.6.

09-25-2010 07:10 AM
Find all posts by this user
ZiNgA BuRgA Offline
Fag
*******
Posts: 3,338
Joined: Jan 2008
Post: #7
RE: ANyone still running 1.4?
My main forums actually run an SVN build of 1.6.
Used to be on 1.2.6, and I had some time, and couldn't wait for 1.6.0, so I did an upgrade when I considered it stable enough, moving many code edits I had done a long long time ago, into plugins.
I've already got a -> 1.6 thing ready, I just want a bug fixed (or I'll fix it myself) before I go there.

This forum is probably going to keep running 1.4.  Maybe some day I'll chuck in an upgrade, and if it works, we'll be on 1.6, if it doesn't, it'll be the end of this forum.  In all seriousness, there's nothing particularly interesting it offers for a forum like this, and 1.6 somewhat has too many "features" for my liking.

My Blog
09-25-2010 09:00 AM
Find all posts by this user

« Next Oldest | Next Newest »

 Standard Tools
Forum Jump: